/*     99538 : 점선      */
.dashed_line__99538__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__99538__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99538__ {height:40px;}
}

/*     99539 : 타이틀 텍스트      */
.title__99539__ {font-size:0}
.title__99539__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__99539__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99539__.style_top p {padding-top:10px}
.title__99539__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99539__.style_right p {padding-right:14px}
.title__99539__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99539__.style_bottom p {padding-bottom:12px}
.title__99539__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99539__.style_left p {padding-left:14px}
.title__99539__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99539__.style_circle1 p {padding-left:18px}
.title__99539__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99539__.style_circle2 p {padding-left:18px}
.title__99539__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99539__ p {font-size:22px}
	.title__99539__.style_top p:before {width:22px}
	.title__99539__.style_right p:before {height:22px}
	.title__99539__.style_bottom p:before {width:22px}
	.title__99539__.style_left p:before {height:22px}
}

/*     99540 : 이미지      */
.img__99540__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__99540__ * {box-sizing:border-box}
.img__99540__ .figure {text-align: center;}
.img__99540__ .figure a {display:block;vertical-align:top}
.img__99540__ .figure img {width:px;vertical-align:top}

.img__99540__ .caption {text-align: center;}
.img__99540__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__99540__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__99540__:after {content: '';display: block;clear: both;}
	.img__99540__ > div {width: 50%;}
	.img__99540__ .figure {float: left;}
	.img__99540__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__99540__ .caption .title {font-size: 16px;}
	.img__99540__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     99541 : 이미지      */
.img__99541__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__99541__ * {box-sizing:border-box}
.img__99541__ .figure {text-align: center;}
.img__99541__ .figure a {display:block;vertical-align:top}
.img__99541__ .figure img {width:px;vertical-align:top}

.img__99541__ .caption {text-align: center;}
.img__99541__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__99541__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__99541__:after {content: '';display: block;clear: both;}
	.img__99541__ > div {width: 50%;}
	.img__99541__ .figure {float: left;}
	.img__99541__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__99541__ .caption .title {font-size: 16px;}
	.img__99541__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     99542 : 이미지      */
.img__99542__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__99542__ * {box-sizing:border-box}
.img__99542__ .figure {text-align: center;}
.img__99542__ .figure a {display:block;vertical-align:top}
.img__99542__ .figure img {width:px;vertical-align:top}

.img__99542__ .caption {text-align: center;}
.img__99542__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__99542__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__99542__:after {content: '';display: block;clear: both;}
	.img__99542__ > div {width: 50%;}
	.img__99542__ .figure {float: left;}
	.img__99542__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__99542__ .caption .title {font-size: 16px;}
	.img__99542__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     99543 : 이미지      */
.img__99543__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__99543__ * {box-sizing:border-box}
.img__99543__ .figure {text-align: center;}
.img__99543__ .figure a {display:block;vertical-align:top}
.img__99543__ .figure img {width:px;vertical-align:top}

.img__99543__ .caption {text-align: center;}
.img__99543__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__99543__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__99543__:after {content: '';display: block;clear: both;}
	.img__99543__ > div {width: 50%;}
	.img__99543__ .figure {float: left;}
	.img__99543__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__99543__ .caption .title {font-size: 16px;}
	.img__99543__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     99547 : 점선      */
.dashed_line__99547__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__99547__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99547__ {height:40px;}
}

/*     94239 : 타이틀 텍스트      */
.title__94239__ {font-size:0}
.title__94239__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__94239__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__94239__.style_top p {padding-top:10px}
.title__94239__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94239__.style_right p {padding-right:14px}
.title__94239__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94239__.style_bottom p {padding-bottom:12px}
.title__94239__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94239__.style_left p {padding-left:14px}
.title__94239__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94239__.style_circle1 p {padding-left:18px}
.title__94239__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94239__.style_circle2 p {padding-left:18px}
.title__94239__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94239__ p {font-size:22px}
	.title__94239__.style_top p:before {width:22px}
	.title__94239__.style_right p:before {height:22px}
	.title__94239__.style_bottom p:before {width:22px}
	.title__94239__.style_left p:before {height:22px}
}

/*     94240 : 이미지      */
.img__94240__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94240__ * {box-sizing:border-box}
.img__94240__ .figure {text-align: center;}
.img__94240__ .figure a {display:block;vertical-align:top}
.img__94240__ .figure img {width:px;vertical-align:top}

.img__94240__ .caption {text-align: center;}
.img__94240__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94240__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94240__:after {content: '';display: block;clear: both;}
	.img__94240__ > div {width: 50%;}
	.img__94240__ .figure {float: left;}
	.img__94240__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94240__ .caption .title {font-size: 16px;}
	.img__94240__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94245 : 이미지      */
.img__94245__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94245__ * {box-sizing:border-box}
.img__94245__ .figure {text-align: center;}
.img__94245__ .figure a {display:block;vertical-align:top}
.img__94245__ .figure img {width:px;vertical-align:top}

.img__94245__ .caption {text-align: center;}
.img__94245__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94245__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94245__:after {content: '';display: block;clear: both;}
	.img__94245__ > div {width: 50%;}
	.img__94245__ .figure {float: left;}
	.img__94245__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94245__ .caption .title {font-size: 16px;}
	.img__94245__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94246 : 이미지      */
.img__94246__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94246__ * {box-sizing:border-box}
.img__94246__ .figure {text-align: center;}
.img__94246__ .figure a {display:block;vertical-align:top}
.img__94246__ .figure img {width:px;vertical-align:top}

.img__94246__ .caption {text-align: center;}
.img__94246__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94246__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94246__:after {content: '';display: block;clear: both;}
	.img__94246__ > div {width: 50%;}
	.img__94246__ .figure {float: left;}
	.img__94246__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94246__ .caption .title {font-size: 16px;}
	.img__94246__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94247 : 이미지      */
.img__94247__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94247__ * {box-sizing:border-box}
.img__94247__ .figure {text-align: center;}
.img__94247__ .figure a {display:block;vertical-align:top}
.img__94247__ .figure img {width:px;vertical-align:top}

.img__94247__ .caption {text-align: center;}
.img__94247__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94247__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94247__:after {content: '';display: block;clear: both;}
	.img__94247__ > div {width: 50%;}
	.img__94247__ .figure {float: left;}
	.img__94247__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94247__ .caption .title {font-size: 16px;}
	.img__94247__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94248 : 이미지      */
.img__94248__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94248__ * {box-sizing:border-box}
.img__94248__ .figure {text-align: center;}
.img__94248__ .figure a {display:block;vertical-align:top}
.img__94248__ .figure img {width:px;vertical-align:top}

.img__94248__ .caption {text-align: center;}
.img__94248__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94248__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94248__:after {content: '';display: block;clear: both;}
	.img__94248__ > div {width: 50%;}
	.img__94248__ .figure {float: left;}
	.img__94248__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94248__ .caption .title {font-size: 16px;}
	.img__94248__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94249 : 이미지      */
.img__94249__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94249__ * {box-sizing:border-box}
.img__94249__ .figure {text-align: center;}
.img__94249__ .figure a {display:block;vertical-align:top}
.img__94249__ .figure img {width:px;vertical-align:top}

.img__94249__ .caption {text-align: center;}
.img__94249__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94249__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94249__:after {content: '';display: block;clear: both;}
	.img__94249__ > div {width: 50%;}
	.img__94249__ .figure {float: left;}
	.img__94249__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94249__ .caption .title {font-size: 16px;}
	.img__94249__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94258 : 이미지      */
.img__94258__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94258__ * {box-sizing:border-box}
.img__94258__ .figure {text-align: center;}
.img__94258__ .figure a {display:block;vertical-align:top}
.img__94258__ .figure img {width:px;vertical-align:top}

.img__94258__ .caption {text-align: center;}
.img__94258__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94258__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94258__:after {content: '';display: block;clear: both;}
	.img__94258__ > div {width: 50%;}
	.img__94258__ .figure {float: left;}
	.img__94258__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94258__ .caption .title {font-size: 16px;}
	.img__94258__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94259 : 이미지      */
.img__94259__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94259__ * {box-sizing:border-box}
.img__94259__ .figure {text-align: center;}
.img__94259__ .figure a {display:block;vertical-align:top}
.img__94259__ .figure img {width:px;vertical-align:top}

.img__94259__ .caption {text-align: center;}
.img__94259__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94259__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94259__:after {content: '';display: block;clear: both;}
	.img__94259__ > div {width: 50%;}
	.img__94259__ .figure {float: left;}
	.img__94259__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94259__ .caption .title {font-size: 16px;}
	.img__94259__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94260 : 이미지      */
.img__94260__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94260__ * {box-sizing:border-box}
.img__94260__ .figure {text-align: center;}
.img__94260__ .figure a {display:block;vertical-align:top}
.img__94260__ .figure img {width:px;vertical-align:top}

.img__94260__ .caption {text-align: center;}
.img__94260__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94260__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94260__:after {content: '';display: block;clear: both;}
	.img__94260__ > div {width: 50%;}
	.img__94260__ .figure {float: left;}
	.img__94260__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94260__ .caption .title {font-size: 16px;}
	.img__94260__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94261 : 이미지      */
.img__94261__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94261__ * {box-sizing:border-box}
.img__94261__ .figure {text-align: center;}
.img__94261__ .figure a {display:block;vertical-align:top}
.img__94261__ .figure img {width:px;vertical-align:top}

.img__94261__ .caption {text-align: center;}
.img__94261__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94261__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94261__:after {content: '';display: block;clear: both;}
	.img__94261__ > div {width: 50%;}
	.img__94261__ .figure {float: left;}
	.img__94261__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94261__ .caption .title {font-size: 16px;}
	.img__94261__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94262 : 이미지      */
.img__94262__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94262__ * {box-sizing:border-box}
.img__94262__ .figure {text-align: center;}
.img__94262__ .figure a {display:block;vertical-align:top}
.img__94262__ .figure img {width:px;vertical-align:top}

.img__94262__ .caption {text-align: center;}
.img__94262__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94262__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94262__:after {content: '';display: block;clear: both;}
	.img__94262__ > div {width: 50%;}
	.img__94262__ .figure {float: left;}
	.img__94262__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94262__ .caption .title {font-size: 16px;}
	.img__94262__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94263 : 이미지      */
.img__94263__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94263__ * {box-sizing:border-box}
.img__94263__ .figure {text-align: center;}
.img__94263__ .figure a {display:block;vertical-align:top}
.img__94263__ .figure img {width:px;vertical-align:top}

.img__94263__ .caption {text-align: center;}
.img__94263__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94263__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94263__:after {content: '';display: block;clear: both;}
	.img__94263__ > div {width: 50%;}
	.img__94263__ .figure {float: left;}
	.img__94263__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94263__ .caption .title {font-size: 16px;}
	.img__94263__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94264 : 이미지      */
.img__94264__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94264__ * {box-sizing:border-box}
.img__94264__ .figure {text-align: center;}
.img__94264__ .figure a {display:block;vertical-align:top}
.img__94264__ .figure img {width:px;vertical-align:top}

.img__94264__ .caption {text-align: center;}
.img__94264__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94264__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94264__:after {content: '';display: block;clear: both;}
	.img__94264__ > div {width: 50%;}
	.img__94264__ .figure {float: left;}
	.img__94264__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94264__ .caption .title {font-size: 16px;}
	.img__94264__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94265 : 이미지      */
.img__94265__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94265__ * {box-sizing:border-box}
.img__94265__ .figure {text-align: center;}
.img__94265__ .figure a {display:block;vertical-align:top}
.img__94265__ .figure img {width:px;vertical-align:top}

.img__94265__ .caption {text-align: center;}
.img__94265__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94265__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94265__:after {content: '';display: block;clear: both;}
	.img__94265__ > div {width: 50%;}
	.img__94265__ .figure {float: left;}
	.img__94265__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94265__ .caption .title {font-size: 16px;}
	.img__94265__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94266 : 이미지      */
.img__94266__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94266__ * {box-sizing:border-box}
.img__94266__ .figure {text-align: center;}
.img__94266__ .figure a {display:block;vertical-align:top}
.img__94266__ .figure img {width:px;vertical-align:top}

.img__94266__ .caption {text-align: center;}
.img__94266__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94266__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94266__:after {content: '';display: block;clear: both;}
	.img__94266__ > div {width: 50%;}
	.img__94266__ .figure {float: left;}
	.img__94266__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94266__ .caption .title {font-size: 16px;}
	.img__94266__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94267 : 이미지      */
.img__94267__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94267__ * {box-sizing:border-box}
.img__94267__ .figure {text-align: center;}
.img__94267__ .figure a {display:block;vertical-align:top}
.img__94267__ .figure img {width:px;vertical-align:top}

.img__94267__ .caption {text-align: center;}
.img__94267__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94267__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94267__:after {content: '';display: block;clear: both;}
	.img__94267__ > div {width: 50%;}
	.img__94267__ .figure {float: left;}
	.img__94267__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94267__ .caption .title {font-size: 16px;}
	.img__94267__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94268 : 이미지      */
.img__94268__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94268__ * {box-sizing:border-box}
.img__94268__ .figure {text-align: center;}
.img__94268__ .figure a {display:block;vertical-align:top}
.img__94268__ .figure img {width:px;vertical-align:top}

.img__94268__ .caption {text-align: center;}
.img__94268__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94268__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94268__:after {content: '';display: block;clear: both;}
	.img__94268__ > div {width: 50%;}
	.img__94268__ .figure {float: left;}
	.img__94268__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94268__ .caption .title {font-size: 16px;}
	.img__94268__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94269 : 이미지      */
.img__94269__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94269__ * {box-sizing:border-box}
.img__94269__ .figure {text-align: center;}
.img__94269__ .figure a {display:block;vertical-align:top}
.img__94269__ .figure img {width:px;vertical-align:top}

.img__94269__ .caption {text-align: center;}
.img__94269__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94269__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94269__:after {content: '';display: block;clear: both;}
	.img__94269__ > div {width: 50%;}
	.img__94269__ .figure {float: left;}
	.img__94269__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94269__ .caption .title {font-size: 16px;}
	.img__94269__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94270 : 이미지      */
.img__94270__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94270__ * {box-sizing:border-box}
.img__94270__ .figure {text-align: center;}
.img__94270__ .figure a {display:block;vertical-align:top}
.img__94270__ .figure img {width:px;vertical-align:top}

.img__94270__ .caption {text-align: center;}
.img__94270__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94270__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94270__:after {content: '';display: block;clear: both;}
	.img__94270__ > div {width: 50%;}
	.img__94270__ .figure {float: left;}
	.img__94270__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94270__ .caption .title {font-size: 16px;}
	.img__94270__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94271 : 이미지      */
.img__94271__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94271__ * {box-sizing:border-box}
.img__94271__ .figure {text-align: center;}
.img__94271__ .figure a {display:block;vertical-align:top}
.img__94271__ .figure img {width:px;vertical-align:top}

.img__94271__ .caption {text-align: center;}
.img__94271__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94271__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94271__:after {content: '';display: block;clear: both;}
	.img__94271__ > div {width: 50%;}
	.img__94271__ .figure {float: left;}
	.img__94271__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94271__ .caption .title {font-size: 16px;}
	.img__94271__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94272 : 이미지      */
.img__94272__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94272__ * {box-sizing:border-box}
.img__94272__ .figure {text-align: center;}
.img__94272__ .figure a {display:block;vertical-align:top}
.img__94272__ .figure img {width:px;vertical-align:top}

.img__94272__ .caption {text-align: center;}
.img__94272__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94272__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94272__:after {content: '';display: block;clear: both;}
	.img__94272__ > div {width: 50%;}
	.img__94272__ .figure {float: left;}
	.img__94272__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94272__ .caption .title {font-size: 16px;}
	.img__94272__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94273 : 이미지      */
.img__94273__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94273__ * {box-sizing:border-box}
.img__94273__ .figure {text-align: center;}
.img__94273__ .figure a {display:block;vertical-align:top}
.img__94273__ .figure img {width:px;vertical-align:top}

.img__94273__ .caption {text-align: center;}
.img__94273__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94273__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94273__:after {content: '';display: block;clear: both;}
	.img__94273__ > div {width: 50%;}
	.img__94273__ .figure {float: left;}
	.img__94273__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94273__ .caption .title {font-size: 16px;}
	.img__94273__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94274 : 이미지      */
.img__94274__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94274__ * {box-sizing:border-box}
.img__94274__ .figure {text-align: center;}
.img__94274__ .figure a {display:block;vertical-align:top}
.img__94274__ .figure img {width:px;vertical-align:top}

.img__94274__ .caption {text-align: center;}
.img__94274__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94274__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94274__:after {content: '';display: block;clear: both;}
	.img__94274__ > div {width: 50%;}
	.img__94274__ .figure {float: left;}
	.img__94274__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94274__ .caption .title {font-size: 16px;}
	.img__94274__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94275 : 이미지      */
.img__94275__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94275__ * {box-sizing:border-box}
.img__94275__ .figure {text-align: center;}
.img__94275__ .figure a {display:block;vertical-align:top}
.img__94275__ .figure img {width:px;vertical-align:top}

.img__94275__ .caption {text-align: center;}
.img__94275__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94275__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94275__:after {content: '';display: block;clear: both;}
	.img__94275__ > div {width: 50%;}
	.img__94275__ .figure {float: left;}
	.img__94275__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94275__ .caption .title {font-size: 16px;}
	.img__94275__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94276 : 이미지      */
.img__94276__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94276__ * {box-sizing:border-box}
.img__94276__ .figure {text-align: center;}
.img__94276__ .figure a {display:block;vertical-align:top}
.img__94276__ .figure img {width:px;vertical-align:top}

.img__94276__ .caption {text-align: center;}
.img__94276__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94276__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94276__:after {content: '';display: block;clear: both;}
	.img__94276__ > div {width: 50%;}
	.img__94276__ .figure {float: left;}
	.img__94276__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94276__ .caption .title {font-size: 16px;}
	.img__94276__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94277 : 이미지      */
.img__94277__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94277__ * {box-sizing:border-box}
.img__94277__ .figure {text-align: center;}
.img__94277__ .figure a {display:block;vertical-align:top}
.img__94277__ .figure img {width:px;vertical-align:top}

.img__94277__ .caption {text-align: center;}
.img__94277__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94277__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94277__:after {content: '';display: block;clear: both;}
	.img__94277__ > div {width: 50%;}
	.img__94277__ .figure {float: left;}
	.img__94277__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94277__ .caption .title {font-size: 16px;}
	.img__94277__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94278 : 이미지      */
.img__94278__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94278__ * {box-sizing:border-box}
.img__94278__ .figure {text-align: center;}
.img__94278__ .figure a {display:block;vertical-align:top}
.img__94278__ .figure img {width:px;vertical-align:top}

.img__94278__ .caption {text-align: center;}
.img__94278__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94278__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94278__:after {content: '';display: block;clear: both;}
	.img__94278__ > div {width: 50%;}
	.img__94278__ .figure {float: left;}
	.img__94278__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94278__ .caption .title {font-size: 16px;}
	.img__94278__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94279 : 이미지      */
.img__94279__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94279__ * {box-sizing:border-box}
.img__94279__ .figure {text-align: center;}
.img__94279__ .figure a {display:block;vertical-align:top}
.img__94279__ .figure img {width:px;vertical-align:top}

.img__94279__ .caption {text-align: center;}
.img__94279__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94279__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94279__:after {content: '';display: block;clear: both;}
	.img__94279__ > div {width: 50%;}
	.img__94279__ .figure {float: left;}
	.img__94279__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94279__ .caption .title {font-size: 16px;}
	.img__94279__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94280 : 이미지      */
.img__94280__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94280__ * {box-sizing:border-box}
.img__94280__ .figure {text-align: center;}
.img__94280__ .figure a {display:block;vertical-align:top}
.img__94280__ .figure img {width:px;vertical-align:top}

.img__94280__ .caption {text-align: center;}
.img__94280__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94280__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94280__:after {content: '';display: block;clear: both;}
	.img__94280__ > div {width: 50%;}
	.img__94280__ .figure {float: left;}
	.img__94280__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94280__ .caption .title {font-size: 16px;}
	.img__94280__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94281 : 이미지      */
.img__94281__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94281__ * {box-sizing:border-box}
.img__94281__ .figure {text-align: center;}
.img__94281__ .figure a {display:block;vertical-align:top}
.img__94281__ .figure img {width:px;vertical-align:top}

.img__94281__ .caption {text-align: center;}
.img__94281__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94281__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94281__:after {content: '';display: block;clear: both;}
	.img__94281__ > div {width: 50%;}
	.img__94281__ .figure {float: left;}
	.img__94281__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94281__ .caption .title {font-size: 16px;}
	.img__94281__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94282 : 이미지      */
.img__94282__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94282__ * {box-sizing:border-box}
.img__94282__ .figure {text-align: center;}
.img__94282__ .figure a {display:block;vertical-align:top}
.img__94282__ .figure img {width:px;vertical-align:top}

.img__94282__ .caption {text-align: center;}
.img__94282__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94282__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94282__:after {content: '';display: block;clear: both;}
	.img__94282__ > div {width: 50%;}
	.img__94282__ .figure {float: left;}
	.img__94282__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94282__ .caption .title {font-size: 16px;}
	.img__94282__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94283 : 이미지      */
.img__94283__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94283__ * {box-sizing:border-box}
.img__94283__ .figure {text-align: center;}
.img__94283__ .figure a {display:block;vertical-align:top}
.img__94283__ .figure img {width:px;vertical-align:top}

.img__94283__ .caption {text-align: center;}
.img__94283__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94283__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94283__:after {content: '';display: block;clear: both;}
	.img__94283__ > div {width: 50%;}
	.img__94283__ .figure {float: left;}
	.img__94283__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94283__ .caption .title {font-size: 16px;}
	.img__94283__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94284 : 이미지      */
.img__94284__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94284__ * {box-sizing:border-box}
.img__94284__ .figure {text-align: center;}
.img__94284__ .figure a {display:block;vertical-align:top}
.img__94284__ .figure img {width:px;vertical-align:top}

.img__94284__ .caption {text-align: center;}
.img__94284__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94284__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94284__:after {content: '';display: block;clear: both;}
	.img__94284__ > div {width: 50%;}
	.img__94284__ .figure {float: left;}
	.img__94284__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94284__ .caption .title {font-size: 16px;}
	.img__94284__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94285 : 이미지      */
.img__94285__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__94285__ * {box-sizing:border-box}
.img__94285__ .figure {text-align: center;}
.img__94285__ .figure a {display:block;vertical-align:top}
.img__94285__ .figure img {width:px;vertical-align:top}

.img__94285__ .caption {text-align: center;}
.img__94285__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__94285__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__94285__:after {content: '';display: block;clear: both;}
	.img__94285__ > div {width: 50%;}
	.img__94285__ .figure {float: left;}
	.img__94285__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__94285__ .caption .title {font-size: 16px;}
	.img__94285__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


/*     94235 : 점선      */
.dashed_line__94235__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__94235__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__94235__ {height:40px;}
}

/*     99548 : 타이틀 텍스트      */
.title__99548__ {font-size:0}
.title__99548__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99548__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99548__.style_top p {padding-top:10px}
.title__99548__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99548__.style_right p {padding-right:14px}
.title__99548__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99548__.style_bottom p {padding-bottom:12px}
.title__99548__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99548__.style_left p {padding-left:14px}
.title__99548__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99548__.style_circle1 p {padding-left:18px}
.title__99548__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99548__.style_circle2 p {padding-left:18px}
.title__99548__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99548__ p {font-size:20px}
	.title__99548__.style_top p:before {width:20px}
	.title__99548__.style_right p:before {height:20px}
	.title__99548__.style_bottom p:before {width:20px}
	.title__99548__.style_left p:before {height:20px}
}

/*     99549 : 점선      */
.dashed_line__99549__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__99549__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99549__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99549__ {height:20px}
}

/*     99550 : 장문 텍스트      */
.textarea__99550__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99550__ p {font-size:15px}
}

/*     99551 : 점선      */
.dashed_line__99551__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__99551__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__99551__ {height:60px;}
}

/*     99552 : 타이틀 텍스트      */
.title__99552__ {font-size:0}
.title__99552__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99552__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99552__.style_top p {padding-top:10px}
.title__99552__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99552__.style_right p {padding-right:14px}
.title__99552__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99552__.style_bottom p {padding-bottom:12px}
.title__99552__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99552__.style_left p {padding-left:14px}
.title__99552__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99552__.style_circle1 p {padding-left:18px}
.title__99552__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99552__.style_circle2 p {padding-left:18px}
.title__99552__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99552__ p {font-size:20px}
	.title__99552__.style_top p:before {width:20px}
	.title__99552__.style_right p:before {height:20px}
	.title__99552__.style_bottom p:before {width:20px}
	.title__99552__.style_left p:before {height:20px}
}

/*     99553 : 표 2.0      */
.table__99553__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__99553__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #B0C4E5}
.table__99553__ * {box-sizing:border-box}
.table__99553__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#B0C4E5;table-layout:auto;
}
.table__99553__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; line-height:1.5em;
}
.table__99553__ td:first-child{width:15%;}
.table__99553__ td:last-child{width:85%;}
.table__99553__ td.empty__99553__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__99553__ > .table_inner {width:1000px}
	.table__99553__ td{letter-spacing:0.03em; font-size: 13px;}
	.table__99553__ td:first-child{width:25%;}
	.table__99553__ td:last-child{width:75%;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__99553__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__99553__ > .table_inner {width:px}
}

/*     99554 : 점선      */
.dashed_line__99554__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__99554__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__99554__ {height:60px;}
}

/*     99555 : 타이틀 텍스트      */
.title__99555__ {font-size:0}
.title__99555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99555__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99555__.style_top p {padding-top:10px}
.title__99555__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99555__.style_right p {padding-right:14px}
.title__99555__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99555__.style_bottom p {padding-bottom:12px}
.title__99555__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99555__.style_left p {padding-left:14px}
.title__99555__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99555__.style_circle1 p {padding-left:18px}
.title__99555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99555__.style_circle2 p {padding-left:18px}
.title__99555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99555__ p {font-size:20px}
	.title__99555__.style_top p:before {width:20px}
	.title__99555__.style_right p:before {height:20px}
	.title__99555__.style_bottom p:before {width:20px}
	.title__99555__.style_left p:before {height:20px}
}

/*     99556 : 표 2.0      */
.table__99556__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__99556__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #B0C4E5}
.table__99556__ * {box-sizing:border-box}
.table__99556__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#B0C4E5;table-layout:auto;
}
.table__99556__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; line-height:1.5em;
}
.table__99556__ td:first-child{width:15%;}
.table__99556__ td:last-child{width:85%;}
.table__99556__ td.empty__99556__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__99556__ > .table_inner {width:1000px}
	.table__99556__ td{letter-spacing:0.03em; font-size: 13px;}
	.table__99556__ td:first-child{width:25%;}
	.table__99556__ td:last-child{width:75%;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__99556__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__99556__ > .table_inner {width:px}
}

/*     99557 : 한줄 텍스트      */
.text__99557__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__99557__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__99557__ p {font-size:15px}
}

/*     99558 : 점선      */
.dashed_line__99558__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__99558__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99558__ {height:60px;}
}

